I'll have to live with it. I'm running a 2008 Mac Pro so I can't install 
Sierra. 

Sent from my iPhone

> On Oct 12, 2016, at 11:01 AM, Alexander Hansen <alexanderk.han...@gmail.com> 
> wrote:
> 
> 
>> On Oct 12, 2016, at 08:56, John Wiggins <johnwigg...@me.com> wrote:
>> 
>> My experience was I needed to update to MacOS 10.12 (Sierra) before Xcode 8 
>> had the new set of Command Line Tools.
>> (you may need to reinstall Xcode 8 after OS update, but I am not sure.  I 
>> tried to open bug with Apple for allowing upgrade to Xcode 8 on El Capitan 
>> without a warning about the CLTs)
>> 
>> jw
> 
> It’s either intentional or they just forgot about it and we now have to live 
> with it.  

------------------------------------------------------------------------------
Check out the vibrant tech community on one of the world's most 
engaging tech sites, SlashDot.org! http://sdm.link/slashdot
_______________________________________________
Fink-beginners mailing list
Fink-beginners@lists.sourceforge.net
List archive:
http://news.gmane.org/gmane.os.apple.fink.beginners
Subscription management:
https://lists.sourceforge.net/lists/listinfo/fink-beginners

Reply via email to